Aller au contenu
  • 0
Françoise Remy

Mise à jour

Question

1 réponse à cette question

Messages recommandés

  • 0

Bonjour,

 

Si tu as un iPad 1 (premiére génération) les mises à jour ultérieures à 5.1 ne peuvent pas être faites. Les caractéristiques techniques de l'iPad 1 ne sont plus adaptées aux mises à jour iOS6 et suivantes.

Partager ce message


Lien à poster
Partager sur d’autres sites

Créer un compte ou se connecter pour commenter

Vous devez être membre afin de pouvoir déposer un commentaire

Créer un compte

Créez un compte sur notre communauté. C’est facile !

Créer un nouveau compte

Se connecter

Vous avez déjà un compte ? Connectez-vous ici.

Connectez-vous maintenant

×